<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <title>contact</title>
</head>

<body>
    <header>

        <nav>
            <ul>
                <li>
                    <h1>Justinien</h1>
                </li>
                <div class="cont1">
                    <li><a href="about.html">About</a> </li>
                    <li><a href="contact.html">Contact</a> </li>
                    <li><a href="index.html">Projects</a> </li>
                </div>
            </ul>
        </nav>
    </header>

    <main>
        <form action="" method="get" class="">
            <fieldset>
                <legend>Personal informations</legend>
                    <div class="">
                        <p class="civ">Select your civility</p>
                        <div class="radio">
                            <label for="civility">MAN</label>
                            <input type="radio" id="man" name="civility" value="man">
                            <label for="civility">WOMEN</label>
                            <input type="radio" id="women" name="civility" value="women">
                            
                        </div>
                        
                        <div class="">
                            <label for="fname">Enter your First name</label>
                            <input type="text" name="fname" id="fname" maxlength="15" minlength="1">
                        </div>

                        <div class="">
                            <label for="lname">Enter your Last name</label>
                            <input type="text" name="lname" id="lname" maxlength="15" minlength="1">
                        </div>

                        <div class="">
                            <label for="mail">Enter your email</label>
                            <input type="email" name="email" id="mail" >
                        </div>

                        <div class="">
                            <label for="phone">Enter your Phone number</label>
                            <input type="number" name="phone" id="phone" minlength="6" maxlength="15">
                        </div>
                    </div>
            </fieldset>

            <fieldset>
                <legend>Message</legend>
                <div class="">
                    <label for="subject"></label>
                    <select name="subject" id="subject">
                        <option value="">Subject</option>
                        <option value="work">Work proposal</option>
                        <option value="hello">Just saying hello</option>
                        <option value="rdv"> Rendez-vous</option>
                    </select>
                    <div>
                        <label for="date">Date</label>
                        <input type="date" name="data" id="date">
                    </div>
                    <p>message :</p>
                    <div>
                        <label for="text"></label>
                        <textarea id="text" name="text" rows="5" cols="33"></textarea>
                    </div>
                    <input type="submit" value="Submit">
                </div>
            </fieldset>
        </form>
    </main>
</body>

</html>